.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.586000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.295173,0.000000,-0.062742,0.295173,0,0);-ms-transform:matrix(0.295173,0.000000,-0.062742,0.295173,0,0);-webkit-transform:matrix(0.295173,0.000000,-0.062742,0.295173,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-0.488000px;}
.ls2b{letter-spacing:-0.412000px;}
.ls6{letter-spacing:-0.348000px;}
.ls2d{letter-spacing:-0.268000px;}
.ls36{letter-spacing:-0.256000px;}
.ls16{letter-spacing:-0.252000px;}
.ls35{letter-spacing:-0.240000px;}
.ls2f{letter-spacing:-0.228000px;}
.ls2c{letter-spacing:-0.216000px;}
.ls12{letter-spacing:-0.204000px;}
.ls17{letter-spacing:-0.173600px;}
.ls32{letter-spacing:-0.160000px;}
.ls15{letter-spacing:-0.140000px;}
.ls2a{letter-spacing:-0.136000px;}
.lsb{letter-spacing:-0.128000px;}
.ls0{letter-spacing:-0.124800px;}
.lsf{letter-spacing:-0.124000px;}
.ls13{letter-spacing:-0.120000px;}
.ls33{letter-spacing:-0.096000px;}
.ls30{letter-spacing:-0.084000px;}
.ls21{letter-spacing:-0.080000px;}
.ls3{letter-spacing:-0.072000px;}
.ls4{letter-spacing:-0.068000px;}
.ls14{letter-spacing:-0.064000px;}
.ls31{letter-spacing:-0.060000px;}
.ls1e{letter-spacing:-0.056000px;}
.ls34{letter-spacing:-0.052000px;}
.ls20{letter-spacing:-0.048000px;}
.ls1f{letter-spacing:-0.044000px;}
.ls2{letter-spacing:-0.043200px;}
.ls7{letter-spacing:-0.040000px;}
.ls11{letter-spacing:-0.036000px;}
.ls1d{letter-spacing:-0.028000px;}
.ls29{letter-spacing:-0.024536px;}
.ls22{letter-spacing:-0.024000px;}
.lsd{letter-spacing:-0.020000px;}
.ls23{letter-spacing:-0.016000px;}
.ls28{letter-spacing:-0.012268px;}
.lse{letter-spacing:-0.012000px;}
.ls9{letter-spacing:-0.008000px;}
.ls8{letter-spacing:-0.004000px;}
.lsa{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.004000px;}
.ls25{letter-spacing:0.004089px;}
.lsc{letter-spacing:0.008000px;}
.ls26{letter-spacing:0.008179px;}
.ls10{letter-spacing:0.012000px;}
.ls18{letter-spacing:0.016000px;}
.ls1a{letter-spacing:0.020000px;}
.ls19{letter-spacing:0.024000px;}
.ls1c{letter-spacing:0.028000px;}
.ls1b{letter-spacing:0.032000px;}
.ls27{letter-spacing:0.036000px;}
.ls24{letter-spacing:0.044000px;}
.ls1{letter-spacing:0.067200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-4.766400px;}
.ws55{word-spacing:-2.800000px;}
.ws5c{word-spacing:-2.796000px;}
.ws64{word-spacing:-2.792000px;}
.ws4d{word-spacing:-2.788000px;}
.ws59{word-spacing:-2.768000px;}
.ws60{word-spacing:-2.736000px;}
.ws72{word-spacing:-2.700000px;}
.ws53{word-spacing:-2.400000px;}
.ws5a{word-spacing:-2.380000px;}
.ws56{word-spacing:-2.212000px;}
.ws65{word-spacing:-2.200000px;}
.ws39{word-spacing:-2.196000px;}
.ws4{word-spacing:-2.192000px;}
.ws2b{word-spacing:-2.184000px;}
.ws54{word-spacing:-2.128000px;}
.ws3b{word-spacing:-1.996000px;}
.ws4e{word-spacing:-1.980000px;}
.ws5d{word-spacing:-1.956000px;}
.ws50{word-spacing:-1.896000px;}
.ws7b{word-spacing:-1.800000px;}
.ws19{word-spacing:-1.748000px;}
.ws6d{word-spacing:-1.632000px;}
.ws1a{word-spacing:-1.564000px;}
.ws82{word-spacing:-1.496000px;}
.ws84{word-spacing:-1.464000px;}
.ws49{word-spacing:-1.400000px;}
.ws5b{word-spacing:-1.396000px;}
.ws75{word-spacing:-1.368000px;}
.ws7c{word-spacing:-1.344000px;}
.ws79{word-spacing:-1.332000px;}
.ws71{word-spacing:-1.324000px;}
.ws10{word-spacing:-1.300000px;}
.ws4f{word-spacing:-1.288000px;}
.ws3d{word-spacing:-1.284000px;}
.ws29{word-spacing:-1.280000px;}
.wsf{word-spacing:-1.276000px;}
.ws8a{word-spacing:-1.268000px;}
.ws9{word-spacing:-1.216000px;}
.ws57{word-spacing:-1.200000px;}
.ws81{word-spacing:-1.160000px;}
.ws80{word-spacing:-1.100000px;}
.ws86{word-spacing:-1.088000px;}
.ws51{word-spacing:-1.068000px;}
.ws70{word-spacing:-1.060000px;}
.ws8{word-spacing:-1.048000px;}
.ws76{word-spacing:-1.040000px;}
.ws7a{word-spacing:-1.028000px;}
.ws15{word-spacing:-1.020000px;}
.ws7f{word-spacing:-1.016000px;}
.ws7e{word-spacing:-1.008000px;}
.ws36{word-spacing:-1.000000px;}
.ws89{word-spacing:-0.996000px;}
.ws87{word-spacing:-0.992000px;}
.ws38{word-spacing:-0.988000px;}
.ws14{word-spacing:-0.984000px;}
.ws6f{word-spacing:-0.980000px;}
.ws83{word-spacing:-0.976000px;}
.ws16{word-spacing:-0.972000px;}
.ws48{word-spacing:-0.968000px;}
.ws40{word-spacing:-0.964000px;}
.ws3f{word-spacing:-0.960000px;}
.wsc{word-spacing:-0.948000px;}
.ws7d{word-spacing:-0.944000px;}
.ws52{word-spacing:-0.940000px;}
.ws13{word-spacing:-0.932000px;}
.ws85{word-spacing:-0.928000px;}
.ws21{word-spacing:-0.924000px;}
.ws31{word-spacing:-0.916000px;}
.ws61{word-spacing:-0.908000px;}
.ws37{word-spacing:-0.904000px;}
.wsd{word-spacing:-0.900000px;}
.ws43{word-spacing:-0.896000px;}
.ws6e{word-spacing:-0.888000px;}
.ws1d{word-spacing:-0.880000px;}
.ws62{word-spacing:-0.876000px;}
.ws2a{word-spacing:-0.872000px;}
.ws7{word-spacing:-0.868000px;}
.ws4b{word-spacing:-0.866945px;}
.ws6b{word-spacing:-0.860000px;}
.ws26{word-spacing:-0.852000px;}
.ws3e{word-spacing:-0.848000px;}
.ws3a{word-spacing:-0.836000px;}
.ws88{word-spacing:-0.824000px;}
.ws11{word-spacing:-0.820000px;}
.ws68{word-spacing:-0.816000px;}
.ws18{word-spacing:-0.800000px;}
.ws69{word-spacing:-0.796000px;}
.ws44{word-spacing:-0.788000px;}
.ws6{word-spacing:-0.772000px;}
.ws67{word-spacing:-0.764000px;}
.ws3c{word-spacing:-0.760000px;}
.ws6a{word-spacing:-0.748000px;}
.ws12{word-spacing:-0.744000px;}
.ws28{word-spacing:-0.740000px;}
.ws35{word-spacing:-0.732000px;}
.ws5{word-spacing:-0.728000px;}
.ws47{word-spacing:-0.727907px;}
.ws77{word-spacing:-0.712000px;}
.ws6c{word-spacing:-0.700000px;}
.wsb{word-spacing:-0.692000px;}
.ws63{word-spacing:-0.688000px;}
.ws66{word-spacing:-0.680000px;}
.ws20{word-spacing:-0.676000px;}
.ws4a{word-spacing:-0.670656px;}
.ws27{word-spacing:-0.668000px;}
.ws41{word-spacing:-0.656000px;}
.ws1f{word-spacing:-0.632000px;}
.ws73{word-spacing:-0.620000px;}
.ws42{word-spacing:-0.612000px;}
.ws4c{word-spacing:-0.609315px;}
.wsa{word-spacing:-0.600000px;}
.ws30{word-spacing:-0.592000px;}
.ws25{word-spacing:-0.584000px;}
.ws5e{word-spacing:-0.572000px;}
.ws74{word-spacing:-0.564000px;}
.ws46{word-spacing:-0.560243px;}
.ws1c{word-spacing:-0.548000px;}
.ws45{word-spacing:-0.532000px;}
.wse{word-spacing:-0.524000px;}
.ws17{word-spacing:-0.500000px;}
.ws5f{word-spacing:-0.480000px;}
.ws58{word-spacing:-0.464000px;}
.ws24{word-spacing:-0.460000px;}
.ws23{word-spacing:-0.456000px;}
.ws1e{word-spacing:-0.452000px;}
.ws0{word-spacing:-0.403200px;}
.ws2d{word-spacing:-0.356000px;}
.ws33{word-spacing:-0.308000px;}
.ws22{word-spacing:-0.228000px;}
.ws78{word-spacing:-0.200000px;}
.ws2f{word-spacing:-0.184000px;}
.ws34{word-spacing:-0.180000px;}
.ws1{word-spacing:0.000000px;}
.ws2c{word-spacing:0.228000px;}
.ws32{word-spacing:0.360000px;}
.ws2e{word-spacing:0.848000px;}
.ws1b{word-spacing:1.545600px;}
.ws2{word-spacing:2.073600px;}
._25{margin-left:-3024.000000px;}
._1{margin-left:-17.179200px;}
._d{margin-left:-7.442400px;}
._3{margin-left:-5.288000px;}
._5{margin-left:-3.712000px;}
._4{margin-left:-1.912000px;}
._2{width:1.508000px;}
._e{width:2.824000px;}
._0{width:5.601600px;}
._16{width:178.592000px;}
._12{width:207.368000px;}
._1b{width:255.356000px;}
._14{width:272.600000px;}
._19{width:313.276000px;}
._1a{width:334.728000px;}
._18{width:340.048000px;}
._1e{width:349.440000px;}
._17{width:393.060000px;}
._1d{width:398.548000px;}
._11{width:425.920000px;}
._20{width:428.536000px;}
._1f{width:433.968000px;}
._22{width:448.356000px;}
._f{width:467.360000px;}
._1c{width:478.720000px;}
._10{width:482.880000px;}
._21{width:505.264000px;}
._7{width:518.940000px;}
._8{width:523.744000px;}
._13{width:532.588000px;}
._a{width:537.888000px;}
._6{width:557.840000px;}
._24{width:587.992000px;}
._15{width:594.728000px;}
._23{width:633.424000px;}
._9{width:634.808000px;}
._b{width:639.056000px;}
._c{width:2976.000000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:40.000000px;}
.fs6{font-size:40.893652px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.fs1{font-size:168.000000px;}
.y59{bottom:20.713333px;}
.y89{bottom:23.900000px;}
.y7{bottom:25.783030px;}
.y2a{bottom:27.521212px;}
.y58{bottom:35.198182px;}
.y6{bottom:37.805455px;}
.y88{bottom:38.384848px;}
.y72{bottom:46.472222px;}
.y57{bottom:49.683030px;}
.y5{bottom:49.972727px;}
.y87{bottom:52.869697px;}
.ya6{bottom:57.939394px;}
.y56{bottom:64.167879px;}
.y86{bottom:67.354545px;}
.y0{bottom:73.631313px;}
.ya5{bottom:73.727879px;}
.y55{bottom:78.652727px;}
.y85{bottom:81.839394px;}
.y29{bottom:84.446667px;}
.y47{bottom:85.170909px;}
.ya4{bottom:89.371515px;}
.y54{bottom:93.137576px;}
.y1{bottom:93.572121px;}
.y84{bottom:96.324242px;}
.y46{bottom:104.580606px;}
.ya3{bottom:105.015152px;}
.y53{bottom:107.622424px;}
.y83{bottom:111.243636px;}
.y28{bottom:113.416364px;}
.y71{bottom:118.341212px;}
.y52{bottom:122.107273px;}
.y45{bottom:123.845455px;}
.y82{bottom:127.032121px;}
.y70{bottom:136.447273px;}
.y51{bottom:136.592121px;}
.y27{bottom:142.386061px;}
.y44{bottom:143.110303px;}
.y50{bottom:151.076970px;}
.ya2{bottom:152.090909px;}
.y6f{bottom:154.553333px;}
.y81{bottom:158.319394px;}
.y43{bottom:162.520000px;}
.y4f{bottom:165.561818px;}
.ya1{bottom:167.879394px;}
.y26{bottom:171.355758px;}
.y80{bottom:174.107879px;}
.y6e{bottom:178.598182px;}
.y4e{bottom:180.046667px;}
.y42{bottom:181.784848px;}
.ya0{bottom:183.523030px;}
.y7f{bottom:189.751515px;}
.y4d{bottom:194.531515px;}
.y6d{bottom:196.704242px;}
.y9f{bottom:199.166667px;}
.y25{bottom:200.325455px;}
.y7e{bottom:205.395152px;}
.y4c{bottom:209.016364px;}
.y24{bottom:214.810303px;}
.y9e{bottom:214.955152px;}
.y41{bottom:220.459394px;}
.y7d{bottom:221.183636px;}
.y23{bottom:229.295152px;}
.y9d{bottom:230.598788px;}
.y6c{bottom:232.916364px;}
.y7c{bottom:236.827273px;}
.y40{bottom:239.724242px;}
.y48{bottom:242.017677px;}
.y6b{bottom:251.022424px;}
.y7b{bottom:252.470909px;}
.y22{bottom:258.264848px;}
.y3f{bottom:258.989091px;}
.y9c{bottom:262.030909px;}
.y7a{bottom:268.259394px;}
.y6a{bottom:269.128485px;}
.y4b{bottom:271.735758px;}
.y21{bottom:272.749697px;}
.y9b{bottom:277.674545px;}
.y3e{bottom:278.398788px;}
.y20{bottom:287.234545px;}
.y9a{bottom:293.318182px;}
.y3d{bottom:297.663636px;}
.y79{bottom:299.546667px;}
.y1f{bottom:301.719394px;}
.y69{bottom:305.340606px;}
.y99{bottom:309.106667px;}
.y8{bottom:314.441919px;}
.y78{bottom:315.335152px;}
.y1e{bottom:316.204242px;}
.y3c{bottom:316.928485px;}
.y68{bottom:323.446667px;}
.y98{bottom:324.750303px;}
.y77{bottom:330.978788px;}
.y3b{bottom:336.338182px;}
.y97{bottom:340.393939px;}
.y67{bottom:341.552727px;}
.y1d{bottom:345.173939px;}
.y76{bottom:346.622424px;}
.y96{bottom:356.182424px;}
.y4a{bottom:359.658788px;}
.y75{bottom:362.410909px;}
.y1c{bottom:374.143636px;}
.y3a{bottom:374.867879px;}
.y66{bottom:377.764848px;}
.y74{bottom:378.054545px;}
.y95{bottom:387.469697px;}
.y1b{bottom:388.628485px;}
.y39{bottom:394.277576px;}
.y65{bottom:395.870909px;}
.y1a{bottom:403.113333px;}
.y94{bottom:403.258182px;}
.y73{bottom:407.748485px;}
.y38{bottom:413.542424px;}
.y19{bottom:417.598182px;}
.y18{bottom:432.083030px;}
.y37{bottom:432.807273px;}
.y93{bottom:434.545455px;}
.y17{bottom:446.567879px;}
.y64{bottom:450.189091px;}
.y36{bottom:452.216970px;}
.y4{bottom:459.460842px;}
.y16{bottom:461.052727px;}
.y92{bottom:465.977576px;}
.y63{bottom:468.295152px;}
.yb2{bottom:471.192121px;}
.y49{bottom:475.537576px;}
.y91{bottom:481.621212px;}
.y62{bottom:486.401212px;}
.yb1{bottom:486.835758px;}
.y15{bottom:490.022424px;}
.y35{bottom:490.746667px;}
.y90{bottom:497.409697px;}
.y3{bottom:501.755152px;}
.yb0{bottom:502.624242px;}
.y14{bottom:504.507273px;}
.y34{bottom:510.156364px;}
.y8f{bottom:513.053333px;}
.yaf{bottom:518.267879px;}
.y13{bottom:518.992121px;}
.y61{bottom:522.613333px;}
.y8e{bottom:528.696970px;}
.y33{bottom:529.421212px;}
.y12{bottom:533.476970px;}
.yae{bottom:533.911515px;}
.y60{bottom:540.719394px;}
.y8d{bottom:544.485455px;}
.y11{bottom:547.961818px;}
.y32{bottom:548.686061px;}
.yad{bottom:549.700000px;}
.y2{bottom:550.134545px;}
.y5f{bottom:558.825455px;}
.y10{bottom:562.446667px;}
.yac{bottom:565.343636px;}
.y31{bottom:568.095758px;}
.y8c{bottom:575.772727px;}
.yf{bottom:576.931515px;}
.yab{bottom:580.987273px;}
.y30{bottom:587.360606px;}
.ye{bottom:591.416364px;}
.y8b{bottom:591.561212px;}
.y5e{bottom:595.037576px;}
.yaa{bottom:596.775758px;}
.y2f{bottom:606.625455px;}
.y5d{bottom:613.143636px;}
.ya9{bottom:628.063030px;}
.y5c{bottom:631.249697px;}
.yd{bottom:634.870909px;}
.ya8{bottom:643.851515px;}
.y2e{bottom:645.300000px;}
.yc{bottom:649.355758px;}
.ya7{bottom:659.495152px;}
.yb{bottom:663.840606px;}
.y2d{bottom:664.564848px;}
.y5b{bottom:667.461818px;}
.y8a{bottom:675.138788px;}
.ya{bottom:678.325455px;}
.y2c{bottom:683.974545px;}
.y2b{bottom:703.239394px;}
.y5a{bottom:706.570909px;}
.y9{bottom:707.295152px;}
.h9{height:27.520000px;}
.h5{height:29.480000px;}
.hb{height:30.138622px;}
.h7{height:33.024000px;}
.h8{height:38.528000px;}
.h2{height:66.048000px;}
.h4{height:106.128000px;}
.h3{height:123.816000px;}
.h6{height:386.262626px;}
.ha{height:453.255051px;}
.h1{height:643.368687px;}
.hc{height:648.800505px;}
.h0{height:738.727273px;}
.w1{width:763.472222px;}
.w2{width:912.545455px;}
.w3{width:913.148990px;}
.w0{width:956.000000px;}
.x8{left:21.727273px;}
.x9{left:65.181818px;}
.x0{left:171.404040px;}
.x6{left:180.626061px;}
.x5{left:181.784848px;}
.x7{left:216.548485px;}
.xf{left:239.000000px;}
.xc{left:499.727273px;}
.xb{left:543.181818px;}
.xe{left:562.012121px;}
.x1{left:588.953939px;}
.x3{left:601.845455px;}
.x4{left:605.032411px;}
.x2{left:654.280606px;}
.xa{left:760.889091px;}
.x12{left:813.469091px;}
.xd{left:852.143757px;}
.x11{left:863.876484px;}
.x10{left:927.030303px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-0.539046pt;}
.ls2b{letter-spacing:-0.455096pt;}
.ls6{letter-spacing:-0.384402pt;}
.ls2d{letter-spacing:-0.296033pt;}
.ls36{letter-spacing:-0.282778pt;}
.ls16{letter-spacing:-0.278360pt;}
.ls35{letter-spacing:-0.265105pt;}
.ls2f{letter-spacing:-0.251849pt;}
.ls2c{letter-spacing:-0.238594pt;}
.ls12{letter-spacing:-0.225339pt;}
.ls17{letter-spacing:-0.191759pt;}
.ls32{letter-spacing:-0.176736pt;}
.ls15{letter-spacing:-0.154644pt;}
.ls2a{letter-spacing:-0.150226pt;}
.lsb{letter-spacing:-0.141389pt;}
.ls0{letter-spacing:-0.137854pt;}
.lsf{letter-spacing:-0.136971pt;}
.ls13{letter-spacing:-0.132552pt;}
.ls33{letter-spacing:-0.106042pt;}
.ls30{letter-spacing:-0.092787pt;}
.ls21{letter-spacing:-0.088368pt;}
.ls3{letter-spacing:-0.079531pt;}
.ls4{letter-spacing:-0.075113pt;}
.ls14{letter-spacing:-0.070695pt;}
.ls31{letter-spacing:-0.066276pt;}
.ls1e{letter-spacing:-0.061858pt;}
.ls34{letter-spacing:-0.057439pt;}
.ls20{letter-spacing:-0.053021pt;}
.ls1f{letter-spacing:-0.048603pt;}
.ls2{letter-spacing:-0.047719pt;}
.ls7{letter-spacing:-0.044184pt;}
.ls11{letter-spacing:-0.039766pt;}
.ls1d{letter-spacing:-0.030929pt;}
.ls29{letter-spacing:-0.027103pt;}
.ls22{letter-spacing:-0.026510pt;}
.lsd{letter-spacing:-0.022092pt;}
.ls23{letter-spacing:-0.017674pt;}
.ls28{letter-spacing:-0.013551pt;}
.lse{letter-spacing:-0.013255pt;}
.ls9{letter-spacing:-0.008837pt;}
.ls8{letter-spacing:-0.004418pt;}
.lsa{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.004418pt;}
.ls25{letter-spacing:0.004517pt;}
.lsc{letter-spacing:0.008837pt;}
.ls26{letter-spacing:0.009034pt;}
.ls10{letter-spacing:0.013255pt;}
.ls18{letter-spacing:0.017674pt;}
.ls1a{letter-spacing:0.022092pt;}
.ls19{letter-spacing:0.026510pt;}
.ls1c{letter-spacing:0.030929pt;}
.ls1b{letter-spacing:0.035347pt;}
.ls27{letter-spacing:0.039766pt;}
.ls24{letter-spacing:0.048603pt;}
.ls1{letter-spacing:0.074229pt;}
.ws3{word-spacing:-5.264977pt;}
.ws55{word-spacing:-3.092887pt;}
.ws5c{word-spacing:-3.088469pt;}
.ws64{word-spacing:-3.084050pt;}
.ws4d{word-spacing:-3.079632pt;}
.ws59{word-spacing:-3.057540pt;}
.ws60{word-spacing:-3.022192pt;}
.ws72{word-spacing:-2.982427pt;}
.ws53{word-spacing:-2.651046pt;}
.ws5a{word-spacing:-2.628954pt;}
.ws56{word-spacing:-2.443381pt;}
.ws65{word-spacing:-2.430126pt;}
.ws39{word-spacing:-2.425707pt;}
.ws4{word-spacing:-2.421289pt;}
.ws2b{word-spacing:-2.412452pt;}
.ws54{word-spacing:-2.350594pt;}
.ws3b{word-spacing:-2.204787pt;}
.ws4e{word-spacing:-2.187113pt;}
.ws5d{word-spacing:-2.160603pt;}
.ws50{word-spacing:-2.094326pt;}
.ws7b{word-spacing:-1.988285pt;}
.ws19{word-spacing:-1.930845pt;}
.ws6d{word-spacing:-1.802711pt;}
.ws1a{word-spacing:-1.727598pt;}
.ws82{word-spacing:-1.652485pt;}
.ws84{word-spacing:-1.617138pt;}
.ws49{word-spacing:-1.546444pt;}
.ws5b{word-spacing:-1.542025pt;}
.ws75{word-spacing:-1.511096pt;}
.ws7c{word-spacing:-1.484586pt;}
.ws79{word-spacing:-1.471331pt;}
.ws71{word-spacing:-1.462494pt;}
.ws10{word-spacing:-1.435983pt;}
.ws4f{word-spacing:-1.422728pt;}
.ws3d{word-spacing:-1.418310pt;}
.ws29{word-spacing:-1.413891pt;}
.wsf{word-spacing:-1.409473pt;}
.ws8a{word-spacing:-1.400636pt;}
.ws9{word-spacing:-1.343197pt;}
.ws57{word-spacing:-1.325523pt;}
.ws81{word-spacing:-1.281339pt;}
.ws80{word-spacing:-1.215063pt;}
.ws86{word-spacing:-1.201808pt;}
.ws51{word-spacing:-1.179715pt;}
.ws70{word-spacing:-1.170879pt;}
.ws8{word-spacing:-1.157623pt;}
.ws76{word-spacing:-1.148787pt;}
.ws7a{word-spacing:-1.135531pt;}
.ws15{word-spacing:-1.126695pt;}
.ws7f{word-spacing:-1.122276pt;}
.ws7e{word-spacing:-1.113439pt;}
.ws36{word-spacing:-1.104603pt;}
.ws89{word-spacing:-1.100184pt;}
.ws87{word-spacing:-1.095766pt;}
.ws38{word-spacing:-1.091347pt;}
.ws14{word-spacing:-1.086929pt;}
.ws6f{word-spacing:-1.082510pt;}
.ws83{word-spacing:-1.078092pt;}
.ws16{word-spacing:-1.073674pt;}
.ws48{word-spacing:-1.069255pt;}
.ws40{word-spacing:-1.064837pt;}
.ws3f{word-spacing:-1.060418pt;}
.wsc{word-spacing:-1.047163pt;}
.ws7d{word-spacing:-1.042745pt;}
.ws52{word-spacing:-1.038326pt;}
.ws13{word-spacing:-1.029490pt;}
.ws85{word-spacing:-1.025071pt;}
.ws21{word-spacing:-1.020653pt;}
.ws31{word-spacing:-1.011816pt;}
.ws61{word-spacing:-1.002979pt;}
.ws37{word-spacing:-0.998561pt;}
.wsd{word-spacing:-0.994142pt;}
.ws43{word-spacing:-0.989724pt;}
.ws6e{word-spacing:-0.980887pt;}
.ws1d{word-spacing:-0.972050pt;}
.ws62{word-spacing:-0.967632pt;}
.ws2a{word-spacing:-0.963213pt;}
.ws7{word-spacing:-0.958795pt;}
.ws4b{word-spacing:-0.957630pt;}
.ws6b{word-spacing:-0.949958pt;}
.ws26{word-spacing:-0.941121pt;}
.ws3e{word-spacing:-0.936703pt;}
.ws3a{word-spacing:-0.923448pt;}
.ws88{word-spacing:-0.910192pt;}
.ws11{word-spacing:-0.905774pt;}
.ws68{word-spacing:-0.901356pt;}
.ws18{word-spacing:-0.883682pt;}
.ws69{word-spacing:-0.879264pt;}
.ws44{word-spacing:-0.870427pt;}
.ws6{word-spacing:-0.852753pt;}
.ws67{word-spacing:-0.843916pt;}
.ws3c{word-spacing:-0.839498pt;}
.ws6a{word-spacing:-0.826243pt;}
.ws12{word-spacing:-0.821824pt;}
.ws28{word-spacing:-0.817406pt;}
.ws35{word-spacing:-0.808569pt;}
.ws5{word-spacing:-0.804151pt;}
.ws47{word-spacing:-0.804048pt;}
.ws77{word-spacing:-0.786477pt;}
.ws6c{word-spacing:-0.773222pt;}
.wsb{word-spacing:-0.764385pt;}
.ws63{word-spacing:-0.759967pt;}
.ws66{word-spacing:-0.751130pt;}
.ws20{word-spacing:-0.746711pt;}
.ws4a{word-spacing:-0.740808pt;}
.ws27{word-spacing:-0.737874pt;}
.ws41{word-spacing:-0.724619pt;}
.ws1f{word-spacing:-0.698109pt;}
.ws73{word-spacing:-0.684854pt;}
.ws42{word-spacing:-0.676017pt;}
.ws4c{word-spacing:-0.673051pt;}
.wsa{word-spacing:-0.662762pt;}
.ws30{word-spacing:-0.653925pt;}
.ws25{word-spacing:-0.645088pt;}
.ws5e{word-spacing:-0.631833pt;}
.ws74{word-spacing:-0.622996pt;}
.ws46{word-spacing:-0.618846pt;}
.ws1c{word-spacing:-0.605322pt;}
.ws45{word-spacing:-0.587649pt;}
.wse{word-spacing:-0.578812pt;}
.ws17{word-spacing:-0.552301pt;}
.ws5f{word-spacing:-0.530209pt;}
.ws58{word-spacing:-0.512536pt;}
.ws24{word-spacing:-0.508117pt;}
.ws23{word-spacing:-0.503699pt;}
.ws1e{word-spacing:-0.499280pt;}
.ws0{word-spacing:-0.445376pt;}
.ws2d{word-spacing:-0.393238pt;}
.ws33{word-spacing:-0.340218pt;}
.ws22{word-spacing:-0.251849pt;}
.ws78{word-spacing:-0.220921pt;}
.ws2f{word-spacing:-0.203247pt;}
.ws34{word-spacing:-0.198828pt;}
.ws1{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.251849pt;}
.ws32{word-spacing:0.397657pt;}
.ws2e{word-spacing:0.936703pt;}
.ws1b{word-spacing:1.707274pt;}
.ws2{word-spacing:2.290504pt;}
._25{margin-left:-3340.317992pt;}
._1{margin-left:-18.976187pt;}
._d{margin-left:-8.220894pt;}
._3{margin-left:-5.841138pt;}
._5{margin-left:-4.100285pt;}
._4{margin-left:-2.112000pt;}
._2{width:1.665741pt;}
._e{width:3.119397pt;}
._0{width:6.187541pt;}
._16{width:197.273172pt;}
._12{width:229.059213pt;}
._1b{width:282.066879pt;}
._14{width:301.114644pt;}
._19{width:346.045456pt;}
._1a{width:369.741389pt;}
._18{width:375.617874pt;}
._1e{width:385.992301pt;}
._17{width:434.175063pt;}
._1d{width:440.237121pt;}
._11{width:470.472301pt;}
._20{width:473.361941pt;}
._1f{width:479.362142pt;}
._22{width:495.255163pt;}
._f{width:516.247029pt;}
._1c{width:528.795314pt;}
._10{width:533.390460pt;}
._21{width:558.115883pt;}
._7{width:573.222427pt;}
._8{width:578.528937pt;}
._13{width:588.298042pt;}
._a{width:594.152435pt;}
._6{width:616.191464pt;}
._24{width:649.497439pt;}
._15{width:656.938042pt;}
._23{width:699.681741pt;}
._9{width:701.210510pt;}
._b{width:705.902862pt;}
._c{width:3287.297071pt;}
.fs3{font-size:44.184100pt;}
.fs6{font-size:45.171231pt;}
.fs4{font-size:53.020921pt;}
.fs5{font-size:61.857741pt;}
.fs0{font-size:106.041841pt;}
.fs2{font-size:159.062762pt;}
.fs1{font-size:185.573222pt;}
.y59{bottom:22.880000pt;}
.y89{bottom:26.400000pt;}
.y7{bottom:28.480000pt;}
.y2a{bottom:30.400000pt;}
.y58{bottom:38.880000pt;}
.y6{bottom:41.760000pt;}
.y88{bottom:42.400000pt;}
.y72{bottom:51.333333pt;}
.y57{bottom:54.880000pt;}
.y5{bottom:55.200000pt;}
.y87{bottom:58.400000pt;}
.ya6{bottom:64.000000pt;}
.y56{bottom:70.880000pt;}
.y86{bottom:74.400000pt;}
.y0{bottom:81.333333pt;}
.ya5{bottom:81.440000pt;}
.y55{bottom:86.880000pt;}
.y85{bottom:90.400000pt;}
.y29{bottom:93.280000pt;}
.y47{bottom:94.080000pt;}
.ya4{bottom:98.720000pt;}
.y54{bottom:102.880000pt;}
.y1{bottom:103.360000pt;}
.y84{bottom:106.400000pt;}
.y46{bottom:115.520000pt;}
.ya3{bottom:116.000000pt;}
.y53{bottom:118.880000pt;}
.y83{bottom:122.880000pt;}
.y28{bottom:125.280000pt;}
.y71{bottom:130.720000pt;}
.y52{bottom:134.880000pt;}
.y45{bottom:136.800000pt;}
.y82{bottom:140.320000pt;}
.y70{bottom:150.720000pt;}
.y51{bottom:150.880000pt;}
.y27{bottom:157.280000pt;}
.y44{bottom:158.080000pt;}
.y50{bottom:166.880000pt;}
.ya2{bottom:168.000000pt;}
.y6f{bottom:170.720000pt;}
.y81{bottom:174.880000pt;}
.y43{bottom:179.520000pt;}
.y4f{bottom:182.880000pt;}
.ya1{bottom:185.440000pt;}
.y26{bottom:189.280000pt;}
.y80{bottom:192.320000pt;}
.y6e{bottom:197.280000pt;}
.y4e{bottom:198.880000pt;}
.y42{bottom:200.800000pt;}
.ya0{bottom:202.720000pt;}
.y7f{bottom:209.600000pt;}
.y4d{bottom:214.880000pt;}
.y6d{bottom:217.280000pt;}
.y9f{bottom:220.000000pt;}
.y25{bottom:221.280000pt;}
.y7e{bottom:226.880000pt;}
.y4c{bottom:230.880000pt;}
.y24{bottom:237.280000pt;}
.y9e{bottom:237.440000pt;}
.y41{bottom:243.520000pt;}
.y7d{bottom:244.320000pt;}
.y23{bottom:253.280000pt;}
.y9d{bottom:254.720000pt;}
.y6c{bottom:257.280000pt;}
.y7c{bottom:261.600000pt;}
.y40{bottom:264.800000pt;}
.y48{bottom:267.333333pt;}
.y6b{bottom:277.280000pt;}
.y7b{bottom:278.880000pt;}
.y22{bottom:285.280000pt;}
.y3f{bottom:286.080000pt;}
.y9c{bottom:289.440000pt;}
.y7a{bottom:296.320000pt;}
.y6a{bottom:297.280000pt;}
.y4b{bottom:300.160000pt;}
.y21{bottom:301.280000pt;}
.y9b{bottom:306.720000pt;}
.y3e{bottom:307.520000pt;}
.y20{bottom:317.280000pt;}
.y9a{bottom:324.000000pt;}
.y3d{bottom:328.800000pt;}
.y79{bottom:330.880000pt;}
.y1f{bottom:333.280000pt;}
.y69{bottom:337.280000pt;}
.y99{bottom:341.440000pt;}
.y8{bottom:347.333333pt;}
.y78{bottom:348.320000pt;}
.y1e{bottom:349.280000pt;}
.y3c{bottom:350.080000pt;}
.y68{bottom:357.280000pt;}
.y98{bottom:358.720000pt;}
.y77{bottom:365.600000pt;}
.y3b{bottom:371.520000pt;}
.y97{bottom:376.000000pt;}
.y67{bottom:377.280000pt;}
.y1d{bottom:381.280000pt;}
.y76{bottom:382.880000pt;}
.y96{bottom:393.440000pt;}
.y4a{bottom:397.280000pt;}
.y75{bottom:400.320000pt;}
.y1c{bottom:413.280000pt;}
.y3a{bottom:414.080000pt;}
.y66{bottom:417.280000pt;}
.y74{bottom:417.600000pt;}
.y95{bottom:428.000000pt;}
.y1b{bottom:429.280000pt;}
.y39{bottom:435.520000pt;}
.y65{bottom:437.280000pt;}
.y1a{bottom:445.280000pt;}
.y94{bottom:445.440000pt;}
.y73{bottom:450.400000pt;}
.y38{bottom:456.800000pt;}
.y19{bottom:461.280000pt;}
.y18{bottom:477.280000pt;}
.y37{bottom:478.080000pt;}
.y93{bottom:480.000000pt;}
.y17{bottom:493.280000pt;}
.y64{bottom:497.280000pt;}
.y36{bottom:499.520000pt;}
.y4{bottom:507.521600pt;}
.y16{bottom:509.280000pt;}
.y92{bottom:514.720000pt;}
.y63{bottom:517.280000pt;}
.yb2{bottom:520.480000pt;}
.y49{bottom:525.280000pt;}
.y91{bottom:532.000000pt;}
.y62{bottom:537.280000pt;}
.yb1{bottom:537.760000pt;}
.y15{bottom:541.280000pt;}
.y35{bottom:542.080000pt;}
.y90{bottom:549.440000pt;}
.y3{bottom:554.240000pt;}
.yb0{bottom:555.200000pt;}
.y14{bottom:557.280000pt;}
.y34{bottom:563.520000pt;}
.y8f{bottom:566.720000pt;}
.yaf{bottom:572.480000pt;}
.y13{bottom:573.280000pt;}
.y61{bottom:577.280000pt;}
.y8e{bottom:584.000000pt;}
.y33{bottom:584.800000pt;}
.y12{bottom:589.280000pt;}
.yae{bottom:589.760000pt;}
.y60{bottom:597.280000pt;}
.y8d{bottom:601.440000pt;}
.y11{bottom:605.280000pt;}
.y32{bottom:606.080000pt;}
.yad{bottom:607.200000pt;}
.y2{bottom:607.680000pt;}
.y5f{bottom:617.280000pt;}
.y10{bottom:621.280000pt;}
.yac{bottom:624.480000pt;}
.y31{bottom:627.520000pt;}
.y8c{bottom:636.000000pt;}
.yf{bottom:637.280000pt;}
.yab{bottom:641.760000pt;}
.y30{bottom:648.800000pt;}
.ye{bottom:653.280000pt;}
.y8b{bottom:653.440000pt;}
.y5e{bottom:657.280000pt;}
.yaa{bottom:659.200000pt;}
.y2f{bottom:670.080000pt;}
.y5d{bottom:677.280000pt;}
.ya9{bottom:693.760000pt;}
.y5c{bottom:697.280000pt;}
.yd{bottom:701.280000pt;}
.ya8{bottom:711.200000pt;}
.y2e{bottom:712.800000pt;}
.yc{bottom:717.280000pt;}
.ya7{bottom:728.480000pt;}
.yb{bottom:733.280000pt;}
.y2d{bottom:734.080000pt;}
.y5b{bottom:737.280000pt;}
.y8a{bottom:745.760000pt;}
.ya{bottom:749.280000pt;}
.y2c{bottom:755.520000pt;}
.y2b{bottom:776.800000pt;}
.y5a{bottom:780.480000pt;}
.y9{bottom:781.280000pt;}
.h9{height:30.398661pt;}
.h5{height:32.563682pt;}
.hb{height:33.291197pt;}
.h7{height:36.478393pt;}
.h8{height:42.558126pt;}
.h2{height:72.956787pt;}
.h4{height:117.229255pt;}
.h3{height:136.767464pt;}
.h6{height:426.666667pt;}
.ha{height:500.666667pt;}
.h1{height:710.666667pt;}
.hc{height:716.666667pt;}
.h0{height:816.000000pt;}
.w1{width:843.333333pt;}
.w2{width:1008.000000pt;}
.w3{width:1008.666667pt;}
.w0{width:1056.000000pt;}
.x8{left:24.000000pt;}
.x9{left:72.000000pt;}
.x0{left:189.333333pt;}
.x6{left:199.520000pt;}
.x5{left:200.800000pt;}
.x7{left:239.200000pt;}
.xf{left:264.000000pt;}
.xc{left:552.000000pt;}
.xb{left:600.000000pt;}
.xe{left:620.800000pt;}
.x1{left:650.560000pt;}
.x3{left:664.800000pt;}
.x4{left:668.320320pt;}
.x2{left:722.720000pt;}
.xa{left:840.480000pt;}
.x12{left:898.560000pt;}
.xd{left:941.280133pt;}
.x11{left:954.240133pt;}
.x10{left:1024.000000pt;}
}
